.smenu_1 {
				font-family: Verdana, Arial;
				font-size: 8pt;
				font-weight: bold;
				font-style: normal;
				text-decoration: none;
				padding-bottom: 5px;
				color: FF0000;
				}
				 A.smenu_1:hover {
				color: FF0000;
				}
				
				.smenu_1_on {
					font-family: Verdana, Arial;
					font-size: 8pt;
					font-weight: bold;
					font-style: normal;
					text-decoration: none;
					padding-bottom: 5px;
				color: FF0000;
				}
				
				 .page_title_1 {
				font-family: Verdana, Arial;
				font-size: 16pt;
				font-weight: bold;
				font-style: normal;
				text-decoration: none;
				padding-bottom: 5px;
				color: FF0000;
				}
		 	
				.smenu_29 {
				font-family: Verdana, Arial;
				font-size: 8pt;
				font-weight: bold;
				font-style: normal;
				text-decoration: none;
				padding-bottom: 5px;
				color: 2850FF;
				}
				 A.smenu_29:hover {
				color: FF0000;
				}
				
				.smenu_29_on {
					font-family: Verdana, Arial;
					font-size: 8pt;
					font-weight: bold;
					font-style: normal;
					text-decoration: none;
					padding-bottom: 5px;
				color: FF0000;
				}
				
				 .page_title_29 {
				font-family: Verdana, Arial;
				font-size: 16pt;
				font-weight: bold;
				font-style: normal;
				text-decoration: none;
				padding-bottom: 5px;
				color: FF0000;
				}
		 	
				.smenu_10 {
				font-family: Verdana, Arial;
				font-size: 8pt;
				font-weight: bold;
				font-style: normal;
				text-decoration: none;
				padding-bottom: 5px;
				color: 2850FF;
				}
				 A.smenu_10:hover {
				color: FF0000;
				}
				
				.smenu_10_on {
					font-family: Verdana, Arial;
					font-size: 8pt;
					font-weight: bold;
					font-style: normal;
					text-decoration: none;
					padding-bottom: 5px;
				color: FF0000;
				}
				
				 .page_title_10 {
				font-family: Verdana, Arial;
				font-size: 16pt;
				font-weight: bold;
				font-style: normal;
				text-decoration: none;
				padding-bottom: 5px;
				color: FF0000;
				}
		 	
				.smenu_25 {
				font-family: Verdana, Arial;
				font-size: 8pt;
				font-weight: bold;
				font-style: normal;
				text-decoration: none;
				padding-bottom: 5px;
				color: 2850FF;
				}
				 A.smenu_25:hover {
				color: FF0000;
				}
				
				.smenu_25_on {
					font-family: Verdana, Arial;
					font-size: 8pt;
					font-weight: bold;
					font-style: normal;
					text-decoration: none;
					padding-bottom: 5px;
				color: FF0000;
				}
				
				 .page_title_25 {
				font-family: Verdana, Arial;
				font-size: 16pt;
				font-weight: bold;
				font-style: normal;
				text-decoration: none;
				padding-bottom: 5px;
				color: FF0000;
				}
		 	
				.smenu_32 {
				font-family: Verdana, Arial;
				font-size: 8pt;
				font-weight: bold;
				font-style: normal;
				text-decoration: none;
				padding-bottom: 5px;
				color: 2850FF;
				}
				 A.smenu_32:hover {
				color: FF0000;
				}
				
				.smenu_32_on {
					font-family: Verdana, Arial;
					font-size: 8pt;
					font-weight: bold;
					font-style: normal;
					text-decoration: none;
					padding-bottom: 5px;
				color: FF0000;
				}
				
				 .page_title_32 {
				font-family: Verdana, Arial;
				font-size: 16pt;
				font-weight: bold;
				font-style: normal;
				text-decoration: none;
				padding-bottom: 5px;
				color: FF0000;
				}
		 	
				.smenu_27 {
				font-family: Verdana, Arial;
				font-size: 8pt;
				font-weight: bold;
				font-style: normal;
				text-decoration: none;
				padding-bottom: 5px;
				color: 2850FF;
				}
				 A.smenu_27:hover {
				color: FF0000;
				}
				
				.smenu_27_on {
					font-family: Verdana, Arial;
					font-size: 8pt;
					font-weight: bold;
					font-style: normal;
					text-decoration: none;
					padding-bottom: 5px;
				color: FF0000;
				}
				
				 .page_title_27 {
				font-family: Verdana, Arial;
				font-size: 16pt;
				font-weight: bold;
				font-style: normal;
				text-decoration: none;
				padding-bottom: 5px;
				color: FF0000;
				}
		 	
				.smenu_12 {
				font-family: Verdana, Arial;
				font-size: 8pt;
				font-weight: bold;
				font-style: normal;
				text-decoration: none;
				padding-bottom: 5px;
				color: 2850FF;
				}
				 A.smenu_12:hover {
				color: FF0000;
				}
				
				.smenu_12_on {
					font-family: Verdana, Arial;
					font-size: 8pt;
					font-weight: bold;
					font-style: normal;
					text-decoration: none;
					padding-bottom: 5px;
				color: FF0000;
				}
				
				 .page_title_12 {
				font-family: Verdana, Arial;
				font-size: 16pt;
				font-weight: bold;
				font-style: normal;
				text-decoration: none;
				padding-bottom: 5px;
				color: FF0000;
				}
		 	
				.smenu_13 {
				font-family: Verdana, Arial;
				font-size: 8pt;
				font-weight: bold;
				font-style: normal;
				text-decoration: none;
				padding-bottom: 5px;
				color: 2850FF;
				}
				 A.smenu_13:hover {
				color: FF0000;
				}
				
				.smenu_13_on {
					font-family: Verdana, Arial;
					font-size: 8pt;
					font-weight: bold;
					font-style: normal;
					text-decoration: none;
					padding-bottom: 5px;
				color: FF0000;
				}
				
				 .page_title_13 {
				font-family: Verdana, Arial;
				font-size: 16pt;
				font-weight: bold;
				font-style: normal;
				text-decoration: none;
				padding-bottom: 5px;
				color: FF0000;
				}
		 	
				.smenu_38 {
				font-family: Verdana, Arial;
				font-size: 8pt;
				font-weight: bold;
				font-style: normal;
				text-decoration: none;
				padding-bottom: 5px;
				color: 2850FF;
				}
				 A.smenu_38:hover {
				color: FF0000;
				}
				
				.smenu_38_on {
					font-family: Verdana, Arial;
					font-size: 8pt;
					font-weight: bold;
					font-style: normal;
					text-decoration: none;
					padding-bottom: 5px;
				color: FF0000;
				}
				
				 .page_title_38 {
				font-family: Verdana, Arial;
				font-size: 16pt;
				font-weight: bold;
				font-style: normal;
				text-decoration: none;
				padding-bottom: 5px;
				color: FF0000;
				}
		 	
				.smenu_35 {
				font-family: Verdana, Arial;
				font-size: 8pt;
				font-weight: bold;
				font-style: normal;
				text-decoration: none;
				padding-bottom: 5px;
				color: 2850FF;
				}
				 A.smenu_35:hover {
				color: FF0000;
				}
				
				.smenu_35_on {
					font-family: Verdana, Arial;
					font-size: 8pt;
					font-weight: bold;
					font-style: normal;
					text-decoration: none;
					padding-bottom: 5px;
				color: FF0000;
				}
				
				 .page_title_35 {
				font-family: Verdana, Arial;
				font-size: 16pt;
				font-weight: bold;
				font-style: normal;
				text-decoration: none;
				padding-bottom: 5px;
				color: FF0000;
				}
		 	
				.smenu_19 {
				font-family: Verdana, Arial;
				font-size: 8pt;
				font-weight: bold;
				font-style: normal;
				text-decoration: none;
				padding-bottom: 5px;
				color: 2850FF;
				}
				 A.smenu_19:hover {
				color: FF0000;
				}
				
				.smenu_19_on {
					font-family: Verdana, Arial;
					font-size: 8pt;
					font-weight: bold;
					font-style: normal;
					text-decoration: none;
					padding-bottom: 5px;
				color: FF0000;
				}
				
				 .page_title_19 {
				font-family: Verdana, Arial;
				font-size: 16pt;
				font-weight: bold;
				font-style: normal;
				text-decoration: none;
				padding-bottom: 5px;
				color: FF0000;
				}
		 	
				.smenu_11 {
				font-family: Verdana, Arial;
				font-size: 8pt;
				font-weight: bold;
				font-style: normal;
				text-decoration: none;
				padding-bottom: 5px;
				color: 2850FF;
				}
				 A.smenu_11:hover {
				color: FF0000;
				}
				
				.smenu_11_on {
					font-family: Verdana, Arial;
					font-size: 8pt;
					font-weight: bold;
					font-style: normal;
					text-decoration: none;
					padding-bottom: 5px;
				color: FF0000;
				}
				
				 .page_title_11 {
				font-family: Verdana, Arial;
				font-size: 16pt;
				font-weight: bold;
				font-style: normal;
				text-decoration: none;
				padding-bottom: 5px;
				color: FF0000;
				}
		 	
				.smenu_15 {
				font-family: Verdana, Arial;
				font-size: 8pt;
				font-weight: bold;
				font-style: normal;
				text-decoration: none;
				padding-bottom: 5px;
				color: 2850FF;
				}
				 A.smenu_15:hover {
				color: FF0000;
				}
				
				.smenu_15_on {
					font-family: Verdana, Arial;
					font-size: 8pt;
					font-weight: bold;
					font-style: normal;
					text-decoration: none;
					padding-bottom: 5px;
				color: FF0000;
				}
				
				 .page_title_15 {
				font-family: Verdana, Arial;
				font-size: 16pt;
				font-weight: bold;
				font-style: normal;
				text-decoration: none;
				padding-bottom: 5px;
				color: FF0000;
				}
		 	
				.smenu_31 {
				font-family: Verdana, Arial;
				font-size: 8pt;
				font-weight: bold;
				font-style: normal;
				text-decoration: none;
				padding-bottom: 5px;
				color: 2850FF;
				}
				 A.smenu_31:hover {
				color: FF0000;
				}
				
				.smenu_31_on {
					font-family: Verdana, Arial;
					font-size: 8pt;
					font-weight: bold;
					font-style: normal;
					text-decoration: none;
					padding-bottom: 5px;
				color: FF0000;
				}
				
				 .page_title_31 {
				font-family: Verdana, Arial;
				font-size: 16pt;
				font-weight: bold;
				font-style: normal;
				text-decoration: none;
				padding-bottom: 5px;
				color: FF0000;
				}
		 	
				.smenu_24 {
				font-family: Verdana, Arial;
				font-size: 8pt;
				font-weight: bold;
				font-style: normal;
				text-decoration: none;
				padding-bottom: 5px;
				color: 2850FF;
				}
				 A.smenu_24:hover {
				color: FF0000;
				}
				
				.smenu_24_on {
					font-family: Verdana, Arial;
					font-size: 8pt;
					font-weight: bold;
					font-style: normal;
					text-decoration: none;
					padding-bottom: 5px;
				color: FF0000;
				}
				
				 .page_title_24 {
				font-family: Verdana, Arial;
				font-size: 16pt;
				font-weight: bold;
				font-style: normal;
				text-decoration: none;
				padding-bottom: 5px;
				color: FF0000;
				}
		 	
				.smenu_28 {
				font-family: Verdana, Arial;
				font-size: 8pt;
				font-weight: bold;
				font-style: normal;
				text-decoration: none;
				padding-bottom: 5px;
				color: 2850FF;
				}
				 A.smenu_28:hover {
				color: FF0000;
				}
				
				.smenu_28_on {
					font-family: Verdana, Arial;
					font-size: 8pt;
					font-weight: bold;
					font-style: normal;
					text-decoration: none;
					padding-bottom: 5px;
				color: FF0000;
				}
				
				 .page_title_28 {
				font-family: Verdana, Arial;
				font-size: 16pt;
				font-weight: bold;
				font-style: normal;
				text-decoration: none;
				padding-bottom: 5px;
				color: FF0000;
				}
		 	
				.smenu_37 {
				font-family: Verdana, Arial;
				font-size: 8pt;
				font-weight: bold;
				font-style: normal;
				text-decoration: none;
				padding-bottom: 5px;
				color: 2850FF;
				}
				 A.smenu_37:hover {
				color: FF0000;
				}
				
				.smenu_37_on {
					font-family: Verdana, Arial;
					font-size: 8pt;
					font-weight: bold;
					font-style: normal;
					text-decoration: none;
					padding-bottom: 5px;
				color: FF0000;
				}
				
				 .page_title_37 {
				font-family: Verdana, Arial;
				font-size: 16pt;
				font-weight: bold;
				font-style: normal;
				text-decoration: none;
				padding-bottom: 5px;
				color: FF0000;
				}
		 	
				.smenu_17 {
				font-family: Verdana, Arial;
				font-size: 8pt;
				font-weight: bold;
				font-style: normal;
				text-decoration: none;
				padding-bottom: 5px;
				color: 2850FF;
				}
				 A.smenu_17:hover {
				color: FF0000;
				}
				
				.smenu_17_on {
					font-family: Verdana, Arial;
					font-size: 8pt;
					font-weight: bold;
					font-style: normal;
					text-decoration: none;
					padding-bottom: 5px;
				color: FF0000;
				}
				
				 .page_title_17 {
				font-family: Verdana, Arial;
				font-size: 16pt;
				font-weight: bold;
				font-style: normal;
				text-decoration: none;
				padding-bottom: 5px;
				color: FF0000;
				}
		 	
				.smenu_22 {
				font-family: Verdana, Arial;
				font-size: 8pt;
				font-weight: bold;
				font-style: normal;
				text-decoration: none;
				padding-bottom: 5px;
				color: 2850FF;
				}
				 A.smenu_22:hover {
				color: FF0000;
				}
				
				.smenu_22_on {
					font-family: Verdana, Arial;
					font-size: 8pt;
					font-weight: bold;
					font-style: normal;
					text-decoration: none;
					padding-bottom: 5px;
				color: FF0000;
				}
				
				 .page_title_22 {
				font-family: Verdana, Arial;
				font-size: 16pt;
				font-weight: bold;
				font-style: normal;
				text-decoration: none;
				padding-bottom: 5px;
				color: FF0000;
				}
		 	
				.smenu_26 {
				font-family: Verdana, Arial;
				font-size: 8pt;
				font-weight: bold;
				font-style: normal;
				text-decoration: none;
				padding-bottom: 5px;
				color: 2850FF;
				}
				 A.smenu_26:hover {
				color: FF0000;
				}
				
				.smenu_26_on {
					font-family: Verdana, Arial;
					font-size: 8pt;
					font-weight: bold;
					font-style: normal;
					text-decoration: none;
					padding-bottom: 5px;
				color: FF0000;
				}
				
				 .page_title_26 {
				font-family: Verdana, Arial;
				font-size: 16pt;
				font-weight: bold;
				font-style: normal;
				text-decoration: none;
				padding-bottom: 5px;
				color: FF0000;
				}
		 	
				.smenu_30 {
				font-family: Verdana, Arial;
				font-size: 8pt;
				font-weight: bold;
				font-style: normal;
				text-decoration: none;
				padding-bottom: 5px;
				color: 2850FF;
				}
				 A.smenu_30:hover {
				color: FF0000;
				}
				
				.smenu_30_on {
					font-family: Verdana, Arial;
					font-size: 8pt;
					font-weight: bold;
					font-style: normal;
					text-decoration: none;
					padding-bottom: 5px;
				color: FF0000;
				}
				
				 .page_title_30 {
				font-family: Verdana, Arial;
				font-size: 16pt;
				font-weight: bold;
				font-style: normal;
				text-decoration: none;
				padding-bottom: 5px;
				color: FF0000;
				}
		 	
				.smenu_18 {
				font-family: Verdana, Arial;
				font-size: 8pt;
				font-weight: bold;
				font-style: normal;
				text-decoration: none;
				padding-bottom: 5px;
				color: 2850FF;
				}
				 A.smenu_18:hover {
				color: FF0000;
				}
				
				.smenu_18_on {
					font-family: Verdana, Arial;
					font-size: 8pt;
					font-weight: bold;
					font-style: normal;
					text-decoration: none;
					padding-bottom: 5px;
				color: FF0000;
				}
				
				 .page_title_18 {
				font-family: Verdana, Arial;
				font-size: 16pt;
				font-weight: bold;
				font-style: normal;
				text-decoration: none;
				padding-bottom: 5px;
				color: FF0000;
				}
		 	
				.smenu_14 {
				font-family: Verdana, Arial;
				font-size: 8pt;
				font-weight: bold;
				font-style: normal;
				text-decoration: none;
				padding-bottom: 5px;
				color: 2850FF;
				}
				 A.smenu_14:hover {
				color: FF0000;
				}
				
				.smenu_14_on {
					font-family: Verdana, Arial;
					font-size: 8pt;
					font-weight: bold;
					font-style: normal;
					text-decoration: none;
					padding-bottom: 5px;
				color: FF0000;
				}
				
				 .page_title_14 {
				font-family: Verdana, Arial;
				font-size: 16pt;
				font-weight: bold;
				font-style: normal;
				text-decoration: none;
				padding-bottom: 5px;
				color: FF0000;
				}
		 	
				.smenu_34 {
				font-family: Verdana, Arial;
				font-size: 8pt;
				font-weight: bold;
				font-style: normal;
				text-decoration: none;
				padding-bottom: 5px;
				color: 2850FF;
				}
				 A.smenu_34:hover {
				color: FF0000;
				}
				
				.smenu_34_on {
					font-family: Verdana, Arial;
					font-size: 8pt;
					font-weight: bold;
					font-style: normal;
					text-decoration: none;
					padding-bottom: 5px;
				color: FF0000;
				}
				
				 .page_title_34 {
				font-family: Verdana, Arial;
				font-size: 16pt;
				font-weight: bold;
				font-style: normal;
				text-decoration: none;
				padding-bottom: 5px;
				color: FF0000;
				}
		 	
				.smenu_21 {
				font-family: Verdana, Arial;
				font-size: 8pt;
				font-weight: bold;
				font-style: normal;
				text-decoration: none;
				padding-bottom: 5px;
				color: 2850FF;
				}
				 A.smenu_21:hover {
				color: FF0000;
				}
				
				.smenu_21_on {
					font-family: Verdana, Arial;
					font-size: 8pt;
					font-weight: bold;
					font-style: normal;
					text-decoration: none;
					padding-bottom: 5px;
				color: FF0000;
				}
				
				 .page_title_21 {
				font-family: Verdana, Arial;
				font-size: 16pt;
				font-weight: bold;
				font-style: normal;
				text-decoration: none;
				padding-bottom: 5px;
				color: FF0000;
				}
